@charset "UTF-8";

html {
	height: 1%;
}

body {
	background-color: #DAF5C9;
	font-size: 80.01%;
	height: 100%;
	margin-top: 6px;
	text-align: left;
}

#page {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}

/* ヘッダ */
#header {
	background-color: #5A9519;
	color: #FFFFFF;
	margin-bottom: 10px;
	padding: 1px
}

/* ▽ヘッダのリンク色扱い */
#header A:LINK {
	color: #FFFFFF;
	text-decoration: none;
}
#header A:VISITED {
	color: #FFFFFF;
	text-decoration: none;
}
#header A:HOVER {
	color: #FFFFFF;
	text-decoration: underline;
}
/* △ヘッダのリンク色扱い */

#wrap {
	font-family: "ＭＳ Ｐゴシック";
}

/* 右サイドバー全体 */
#sidebar {
	float: right;
	width: 200px;
}

/* サイドバータイトル */
#sidebar h3 {
	background-color: #5A9519;
	color: #FFFFFF;
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
}

/* サイドバーのリンク色扱い */
#sidebar A:LINK {
	color: #6060ff;
	text-decoration: none;
}

#sidebar A:VISITED {
	color: #6060ff;
	text-decoration: none;
}

#sidebar A:HOVER {
	color: #ff0080;
	text-decoration: underline;
}

/* サイドバー本文 */
#sidebar .c_main {
	background-color: #f0fae4;
	border-color: #5a9519;
	border-style: solid;
	border-width: 1px;
	color: #444422;
	display: block;
	margin-bottom: 8px;
	padding: 8px 2px 2px 2px;
	visibility: visible;
}

#sidebar div.c_main input[type="text"] {
	width: 90% !important;
}

/* コンテンツ外枠 */
#sidebar .c_table {
	border-color: #5a9519;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 8px;
}

/* リスト関係 */
#sidebar ul {
	padding: 0px;
	margin: 0px;
}

/* デフォルト*/
#sidebar ul li {
	font-size: 85%;
	margin: 0px;
	list-style-type: none;
	list-style-position: outside;
	background-image: url(//yukarin.sakura.ne.jp/data/arrow-smooth.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 8px;
	padding-top: 1px;
	margin-bottom: -1px;
}
/*-- 2階層目 --*/
#sidebar ul li ul.children{
	margin-top: -2px;
	margin-bottom: 2px;
}
#sidebar ul li ul.children li{

}

/* 記事内 */
#post ul {
	padding: 0px;
	margin: 0px;
}
#post li {
	margin: 0px;
	list-style-type: none;
	list-style-position: outside;
	background-image: url(//yukarin.sakura.ne.jp/data/arrow-smooth.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 8px;
}
/* 月別ログ用 */
#wp_get_archives li {
	font-size: 85%;
	margin: 0px;
	list-style-type: none;
	list-style-position: outside;
	background-image: url(//yukarin.sakura.ne.jp/wp/wp-content/themes/image/folder_horizontal.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
	padding-top: 3px;
}

/* ↑のフォント縮小バージョン */
#sidebar li.li_75 {
	font-size: 75%;
	margin: 0px;
	list-style-type: none;
	list-style-position: outside;
	background-image: url(arrow-smooth.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 8px;
}

/* 前後記事のリンク部分 */
.navigation {
	text-align: center;
	margin-bottom: 3px;
}

/* 本文欄の横幅 */
#content {
	width: 700px;
    float:left;
}

/* コンテンツ内の段落タグ */
#content p {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 17px;
}

/* コンテンツ内の段落タグ上下調整 */
#content div.antiPtagMargin {
	margin-top: -10px;
	margin-bottom: -16px;
}

/* コンテンツ内のリンク色扱い */
#content A:LINK {
	color: #444422;
}
#content A:VISITED {
	color: #444422;
}
#content A:HOVER {
	color: #444422;
}

img.associate{
	border-color: #4c4c4c;
	border-width: 1px;
	border-style: solid;;
}

/* 記事テーブル外枠 */
div.d_table {
	background-color: #F0FBEA;
	border-color: #5a9519;
	border-style: solid;
	border-width: 1px;
}

/* 記事テーブル日付欄 */
div.d_date {
	background-color: #f0fbea;
	font-size: 90%;
	padding-right: 5px;
	text-align: right;
}

/* 記事テーブル日付リンク */
A.date {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	color: #cc0000 ! important;
	text-decoration: none ! important;
}

/*記事タイトル*/
h2.posttitle {
	background-color: #d8f3bb;
	font-size: 110%;
	font-weight: normal;
	margin: 0px;
	padding: 5px 5px 5px 5px;
}

/* フッタ */
#footer {
	clear: both;
	height: 30px;
	margin-top: 50px;
	text-align: center;
}

.post {
	padding-bottom: 10px;
}

div.post div.postmetadata {
	padding-top: 1px;
}

.posttitle a:visited {
	padding: 0px;
	background-color: #D8F3BB;
	color: #000000;
}

.entry a:visited {
	background-color: #F0FBEA;
}

.entry {
	padding: 5px;
}

/* 引用 */
blockquote {
	border-width: 1px 1px 1px 5px;
	border-style: solid solid solid solid;
	border-color: #4c4c4c #4c4c4c #4c4c4c #4c4c4c;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 16px;
	background-color: #f9fdf2;
	margin-bottom: 5px;
	margin-top: 10px;
}

#content blockquote p {
	margin-top: 0px;
	margin-bottom: 0px;
}

.blockquote{
	border-width: 1px 1px 1px 5px;
	border-style: solid solid solid solid;
	border-color: #4c4c4c #4c4c4c #4c4c4c #4c4c4c;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 20px;
	background-color: #f9fdf2;
	margin-bottom: 5px;
	margin-top: 10px;
	margin-right: 20px;
}
/* Amazon */
.amazlet-box{
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #4c4c4c #4c4c4c #4c4c4c #4c4c4c;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 20px;
	background-color: #f9fdf2;
	margin-bottom: 5px;
	margin-top: 10px;
	margin-right: 20px;
}

/*メッセージフォーム*/
.textarea_parts {
	width: 90%;height:80px;
}

#sidebarForm{
margin: 0px;
}

div.ddsg-wrapper ul {
	padding-left: 20px;
}
div.ddsg-wrapper ul li {
	padding-bottom: 16px;
}
div.ddsg-wrapper ul li ul{
	padding-left: 10px;
}
div.ddsg-wrapper ul li ul li {
	padding-bottom: 2px;
}

/* PageNabvi差分 */
.wp-pagenavi a, .wp-pagenavi span {
	background-color: white;
}

/* <-- ブログカードのスタイル */
.blog-card{
  padding:12px;
  margin:10px 0;
  border:1px solid #ddd;
  word-wrap:break-word;
  max-width:100%;
  width:474px;
  border-radius:5px;
  background-color:#ffffff;
}
#content .blog-card A:LINK {
	color: #3b94d9;
}

#content .blog-card A:VISITED {
	color: #3b94d9;
}

#content .blog-card A:HOVER {
	color: #3b94d9;
}

.blog-card-thumbnail{
  float:left;
}

.blog-card-content{
  margin-left:110px;
}
.blog-card-title{
  margin-bottom:5px;
}

.blog-card-title a{
  font-weight:bold;
  text-decoration:none;
  color:#111;
}

.blog-card-excerpt{
  color:#333;
  font-size:90%;
}

.blog-card-footer{
  color:#777;
}

.blog-card-domain{
  float:left;
  color:#777;
}

.blog-card-date{
  float:right;
}

.clear{
  clear:both;
}
/* ブログカードのスタイル--> */